<?php
/**
 * Created by PhpStorm
 * User: 林志杰
 * Email: 598287049@qq.com
 * Time: 2020/1/2 12:58
 */

namespace app\admin\controller;

use think\facade\View;


class Index extends AdminBase
{
    public function index()
    {
//        return 'hello-admin';
        return View::fetch('');
    }

    public function welcome()
    {
        return View::fetch();
    }
}